# glPaintTest

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- Keyboard Controls
- SEE ALSO

### SYNOPSIS

    glPaintTest
    [-f]
    objfile(s)

### DESCRIPTION

`glPaintTest` is a small stand-alone application showing the potential of using GPU limit tessellation for painting and sculpting applications.

### OPTIONS

-f
  Launches the application in full-screen mode (if is supported by GLFW on the OS)
objfile(s)
  A sequence of obj files used as an animation loop (the topology has to match the data contained in all the ptex files !)

### Keyboard Controls

>     c      : use texture as color
>     d      : use texture as displacement

### SEE ALSO

Other examples : glViewer, glShareTopology, glStencilViewer, glPtexViewer, glEvalLimit, glFVarViewer, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum